Browse Source

Updated from global requirements

Change-Id: I18f9f21f2a0a05a750c35bb0d16086c865690c49
changes/78/282478/2
OpenStack Proposal Bot 6 years ago
parent
commit
39288ea1dd
  1. 2
      requirements.txt

2
requirements.txt

@ -16,7 +16,7 @@ cliff!=1.16.0,>=1.15.0 # Apache-2.0
decorator>=3.4.0 # BSD
docker-py>=1.6.0 # Apache-2.0
enum34;python_version=='2.7' or python_version=='2.6' or python_version=='3.3' # BSD
eventlet>=0.18.2 # MIT
eventlet!=0.18.3,>=0.18.2 # MIT
greenlet>=0.3.2 # MIT
iso8601>=0.1.9 # MIT
jsonpatch>=1.1 # BSD

Loading…
Cancel
Save